body
{
    text-align: center;
}
h1
{
    font: normal 14px Arial;
    font-weight: bold;
}
img.block
{
    display:block;
}
div,a , img
{
    margin: 0;
    padding: 0;
    border: 0;
}
#wrapper
{
    width: 939px;
    text-align: left;
    margin: 0px auto;
    border: 1px solid silver;
    /*background: url(bph.jpg);*/
}
#top_nav
{
    font: bold 10px Verdana, Arial;
    clear: both;
    background-color: #FF8700;
    text-align: right;
    color: #FFFFFF;
    padding: 5px;
    padding-right: 10px;
}
#top_nav a
{
    text-decoration: none;
    color: white;
}

#header
{
    /*background-color: red;
    color: white;*/
    /*background-color: red;
    color: white;*/
    height: 115px;
}
#left
{
    float: left;
    width: 180px;
    padding-top: 37px;
    padding-bottom: 20px;
    background-color: #FF8700;
    box-sizing: border-box;
}
#head
{
    font: normal 10px Belvetica, Verdana, Arial;
    padding-top: 5px;
    padding-bottom: 5px;
}
#center
{
    margin-left: 190px;
    width: 490px;
}
#right
{
    width: 215px;
    height: auto;
    float: right;
    text-align: left;
    padding-top: 10px;
    background-color: #D3E2F9;
}
.float.left
{
    float: left;
}
#footer
{
    clear: both;
    background-color: #FF8700;
    padding: 10px;
    text-align: right;
}
